html, body {
    background-image: url('/assets/images/cubes.png');
    background-repeat: repeat;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}

.full-height {
    height: 100vh;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
    transition: font-size 1s;
}

.links a:hover{
    font-size: 16px;
}

.m-b-md {
    margin-bottom: 30px;
}

.link-text-container {
    text-align: center;
    width: 100%;
}

.links-text {
    width: 30%;
    padding: 20px;
    display: inline-block;
}

#more {
    display: none;
}

@media only screen and (max-width: 1251px){
    .links-text {
        width: 80%;
    }
}

@media only screen and (min-width: 1252px){
    .links-text {
        width: 40%;
    }

    .links-text.lines {
        width: 60%;
    }
}